<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.propertyManagement.business.mapper.WxUserMapper">

    <resultMap type="com.propertyManagement.business.domain.WxUser" id="WxUserResult">
        <result property="id" column="id"/>
        <result property="appType" column="app_type"/>
        <result property="openId" column="open_id"/>
        <result property="unionId" column="union_id"/>
        <result property="avatar" column="avatar"/>
        <result property="nickName" column="nick_name"/>
        <result property="sex" column="sex"/>
        <result property="city" column="city"/>
        <result property="country" column="country"/>
        <result property="province" column="province"/>
        <result property="mobile" column="mobile"/>
        <result property="language" column="language"/>
        <result property="groupId" column="group_id"/>
        <result property="tagidList" column="tagid_list"/>
        <result property="qrSceneStr" column="qr_scene_str"/>
        <result property="latitude" column="latitude"/>
        <result property="longitude" column="longitude"/>
        <result property="locPrecision" column="loc_precision"/>
        <result property="username" column="username"/>
        <result property="possword" column="possword"/>
        <result property="userType" column="user_type"/>
        <result property="isDelete" column="is_delete"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="createBy" column="create_by"/>
    </resultMap>


</mapper>
